
联锁 - Internal_Issue #14931

用户手册中联锁定时报表下的截图不对

09/06/2024 05:19 AM - jiao wang

Status: Confirmed Start date: 09/06/2024

Priority: Normal Due date:  

Assignee: 京辉 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

问题描述：

用户手册中联锁定时报表下的截图不对，应该放定时报表的截图，但是放的是历史数据页面的截图

!screenshot_1_1725599873.png! 

History

#1 - 09/06/2024 05:21 AM - jiao wang

- File 微信图片_20240906132046.png added
#2 - 09/20/2024 09:33 AM - 京辉 董

- Status changed from New to Resolved

#3 - 10/25/2024 02:27 AM - lu jiao

- Status changed from Resolved to Confirmed

fixed

Files

图片.png 333 KB 09/06/2024 jiao wang

微信图片_20240906132046.png 273 KB 09/06/2024 jiao wang
